<div class="miam-like-button" (click)="toggleLike($event)">
  <ng-miam-icon [ngClass]="recipeLike.isPast == false ? 'active' : ''" [primaryColor]="primaryColor" [width]="width"
    [height]="height" class="likeButtonIcon" [iconName]="icon.Heart"></ng-miam-icon>
</div>